Mercury API
CmdGetWriteTxPowerWithLimits Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetWriteTxPowerWithLimits()()()
Get the current global Tx power setting for write operations, and the minimum and maximum power levels supported.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short[] CmdGetWriteTxPowerWithLimits()

    Public Function CmdGetWriteTxPowerWithLimits As Short()

    public:
    array<short>^ CmdGetWriteTxPowerWithLimits()

Return Value
a three-element array: {tx power setting in centidBm, maximum power, minimum power}. Example: {2500, 3000, 500}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)